//
// No copyright is claimed.  This code is in the public domain; do with
// it what you wish.
//
// po4a: entry man manual
// This page is in the public domain
= line(1)
:doctype: manpage
:man manual: User Commands
:man source: util-linux {release-version}
:page-layout: base
:command: line

== NAME

line - read one line

== SYNOPSIS

*line*

== DESCRIPTION

The utility *line* copies one line (up to a newline) from standard input to standard output. It always prints at least a newline and returns an exit status of 1 on EOF or read error.

== SEE ALSO

*read*(1p)

include::man-common/bugreports.adoc[]

include::man-common/footer.adoc[]

ifdef::translation[]
include::man-common/translation.adoc[]
endif::[]

